<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       https://vishalparit.com/
 * @since      1.0.0
 *
 * @package    Autocorrector_Wp_Camelcase
 * @subpackage Autocorrector_Wp_Camelcase/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.0
 * @package    Autocorrector_Wp_Camelcase
 * @subpackage Autocorrector_Wp_Camelcase/includes
 * @author     Vishal Parit <vishalparit10@gmail.com>
 */
class Autocorrector_Wp_Camelcase_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.0
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'autocorrector-wp-camelcase',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
